body {
	background-image: url('https://www.onlinepaymenthub.com/catalinamunoz/background.png')
}
.boton {
    background-color: #4c2882;
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
    color: mintcream !important;
    text-decoration: none;
    font-weight: bold;
    border-size: 1px;
    font-family: sans-serif;
    font-size: 9pt !important;
    background-image: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.4) 51%);
}

.botonDonar {
    background-color: #046bb4;
   padding: 23px 88px 23px 88px;
    border-radius: 5px;
    color: mintcream !important;
    text-decoration: none;
    font-weight: bold;
    border-size: 1px;
    font-family: sans-serif;
    font-size: 18pt !important;
    background-image:url('https://catalinamunoz.onlinepaymenthub.com/catalinamunoz/boton.png');
}

.ui-widget-header {
    /*background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0)) repeat scroll 0 0 #3B5998;*/
	background: #4c2882;
    /*border: 1px solid #A8A8A8;*/
    color: white;
    font-weight: bold;
    font-family: sans-serif;
    font-size: 11pt;
    text-align: center;
    /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);*/
}

.ui-widget-content {
    /*background: none repeat scroll 0 0 #EEEEEE;*/
    border: 1px solid #A8A8A8;
    font-family: sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.ui-widget-content table {
    border-spacing: 10px 5px; 
    border-collapse: separate;
}

.ui-widget-content input {
    width: 120pt;
    height: 12pt;
    border-radius: 3px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
    background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0)) repeat scroll 0 0 #FFFFFF;
    border: 1px solid #A8A8A8;
    /*box-shadow: 0 1px 0 #FFFFFF inset;*/
    /*box-shadow: 0 0 5px #85B2CB, 0 2px 2px #8F8F8F inset;*/
    margin: 0;
    outline: medium none;
    padding: 4px;
    font-weight: none;
}

.ui-widget-content select {
    height: 20pt;
    border-radius: 3px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
    background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0)) repeat scroll 0 0 #FFFFFF;
    border: 1px solid #A8A8A8;
    /*box-shadow: 0 0 5px #85B2CB, 0 2px 2px #8F8F8F inset;*/
    margin: 0;
    outline: medium none;
    padding: 4px;
    font-weight: none;
}

.tabla {
   font-size: 10px;
}

.tabla tr:nth-child(odd) td{
    font-size: 11px;
    background-color: #CED8F6;
    color: #282828;
}
.tabla tr:nth-child(even) td{
    font-size: 11px;
    background-color: #EFF5FB;
}

.tabla thead th,
.tabla tfoot th{
     font-weight: bold;
     font-size: 11px;
     color: black;
}

.barraMenu {
    background-color: #4c2882;
    font-size: 12px;
}

.ui-menuitem-text {
    color: #FFFFFF;
    font-weight: bold;
}

.ui-menuitem-link, .ui-menu-list, .ui-menu-child {
    background-color: #4c2882;
}

.panelCentro {
    width: 70%;
    vertical-align: top;
}

.panelLateral {
    width: 15%;
    max-width: 15%;
    vertical-align: top;
}

#panelSupContainer {
   background: url(https://catalinamunoz.onlinepaymenthub.com/catalinamunoz/SUPERIOR.png) no-repeat top center;
   height: 152px;
   width: auto;
   background-color: #582380;
}
#panelInfContainer {
    background: url('https://catalinamunoz.onlinepaymenthub.com/catalinamunoz/INFERIOR.png') no-repeat top center;
    height: 152px;
    width: 100%;
}

div.derecha {
   width:190;
   height:1000px;
   background-image:url('https://catalinamunoz.onlinepaymenthub.com/catalinamunoz/DERECHO.png');
   margin:0;
   padding:0;
}

div.izquierda {
   width:190px; 
   height:1000px;
   background-image:url('https://catalinamunoz.onlinepaymenthub.com/catalinamunoz/IZQUIERDA.png');
   margin:0;
   padding:0;
}

.panelSupDiv a {
    left: 500px;
    padding: 100px 62px;
    position: relative;
    top: 1px;
}